
.logo-visible { display: block; } 
.logo-oculto { display: none; }
.logo-movil { display: none; } 

@media (max-width: 992px) {
	
	.logo-visible { display: none; } 
	.logo-oculto { display: none; }
	.logo-oculto { display: block; }
}


h1.titulo-principal { 
	font-size: 1.8rem; 
}

p.subtitulo-principal {
	font-size: 1rem; 
}

@media (max-width: 992px) { 
	h1.titulo-principal { 
		font-size: 1.2rem;  
	} 
	p.subtitulo-principal {
		font-size: 1rem; 
	}
}


.font1rem { 
	font-size: 1rem; 
}

/*banner-flex*/
.banner-wrapper {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  min-height: 300px;
}

.banner-text {
  flex: 1 1 50%;
  background-color: #f3f3f3;
  padding: 2rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.banner-text h2 {
  font-size: 1.8rem;
  margin-bottom: 1rem;
}

.banner-text ul {
  list-style: none;
  padding: 0;
  margin-bottom: 1.5rem;
}

.banner-text ul li {
  margin-bottom: 0.5rem;
  padding-left: 1.2rem;
  position: relative;
}

.banner-text ul li::before {
  content: "•";
  position: absolute;
  left: 0;
  color: #e63946;
  font-weight: bold;
}

.banner-buttons {
  display: flex;
  gap: 0.5rem;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.banner-buttons a {
  flex: 0 0 auto;
  white-space: nowrap;
}

.banner-photo {
  flex: 1 1 50%;
  overflow: hidden;
}

.banner-photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  border: none;
  border-radius: 0;
  box-shadow: none;
}

@media (max-width: 576px) {
  .banner-wrapper {
    flex-direction: column;
  }

  .banner-photo {
    display: none; /* o display: block si quieres mostrarla arriba */
  }

  .banner-buttons {
    justify-content: space-between;
  }

  .banner-buttons a {
    max-width: 55%;
    font-size: 0.9rem;
    padding: 0.5rem 1rem !important;
    text-align: center;
  }
}

.banner-cuadro {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 8px;
  padding: 1rem;
}


.banner-cuadro .banner-text {
    justify-content: flex-start;
    background-color: #fff;
    padding-left: 5rem;
}

@media (max-width: 576px) {
  .banner-cuadro .banner-text {
    padding: 0;
  }
}


.faq-section {
  background: #f8f9fa;
  padding: 1.5em;
}

@media (max-width: 768px) {
  .faq-section {
    padding: 4px; 
  }
}

.faq-section h2 {
  font-size: 2.2rem;
}

.accordion-item {
  border: none;
  margin-bottom: 5px;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 2px 8px rgba(0,0,0,0.06);
}

.accordion-button {
  background: white;
  font-weight: 500;
  padding: 1.2rem;
}

.accordion-button:not(.collapsed) {
  background: #eef2ff;
  color: var(--primary);
  box-shadow: none;
}

.accordion-button:focus {
  box-shadow: none;
}

.accordion-body {
  background: white;
  padding: 1.2rem 1.5rem;
}
